CVE-2006-0587

2006-02-07T20:02:00
ID CVE-2006-0587
Type cve
Reporter NVD
Modified 2017-07-19T21:29:54

Description

Unspecified vulnerability in util.php in Gallery before 1.5.2-pl2 allows remote authenticated users with trick an owner into modifying stored album data and possibly executing arbitrary code via unspecified vectors involving a crafted link to a crafted file.